.project_grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  gap: 3.5rem;
  margin-top: 5rem;
  margin-bottom: 7rem;
}

.project_grid a {
  text-decoration: none !important;
  font-size: 22px;
  font-style: normal;
  font-weight: 900;
  line-height: 23px;
}

.project_btn svg {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.project_btn {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 22px 80px;
  cursor: pointer;
  text-decoration: none !important;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 460 58'><path d='M0 58L16.3754 6.97468H29.7735L413.851 0L460 58H0Z' fill='%2341A4A1'/></svg>");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  transition: filter 0.3s ease-in-out;
}

.project_btn:hover {
  filter: brightness(0.85);
}

.project_btn span {
  font-size: 22px;
  font-weight: 900;
  color: white;
  text-align: center;
  white-space: nowrap;
}

.project_grid figure img {
  width: 100% !important;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.single_project_container figure {
  margin-bottom: 6rem !important;
}

@media (max-width: 1400px) {
  .project_grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
  }
}

@media (max-width: 1024px) {
  .project_grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 992px) {
  .project_grid {
    margin-top: 2rem;
    margin-bottom: 4rem;
  }

  .single_project_container figure {
    margin-bottom: 2rem !important;
  }

  .project_btn {
    padding: 18px 55px;
  }
}

@media (max-width: 530px) {
  .project_grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 2.5rem;
  }

  .project_btn {
    padding: 16px 40px;
  }
}

.single_project_bg {
  background-color: #fcf7f4 !important;
  padding-top: 8rem;
}

.single_project_container .sponsor_container {
  display: flex;
}

.sponsor_container {
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 2rem;
  flex-wrap: wrap;
}

.sponsor_container img {
  height: auto;
  max-width: 180px;
  width: 100%;
  object-fit: contain;
  transition: all 0.3s ease;
}

@media (max-width: 992px) {
  .sponsor_container img {
    max-width: 140px;
  }

  .single_project_bg {
    padding-top: 1rem;
  }
}

@media (max-width: 768px) {
  .single_project_container figure {
    margin-bottom: 3rem !important;
  }

  .sponsor_container img {
    max-width: 110px;
  }

  .single_project_container {
    padding-top: 1rem;
  }

  .single_project_bg {
    padding-top: 0rem;
  }
}

@media (max-width: 530px) {
  .sponsor_container img {
    max-width: 85px;
  }
}


.single-project h2 {
  padding-bottom: 20px;
  font-size: clamp(1.6875rem, 4vw, 2.8rem);
}